Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 02:17:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: Placed return request of the two items ordered together but the courier person picked up only one item claiming he had return request for only item and did not give me the slip nor I got any message. The courier service was BLUE DART and the picked up item was MAX MIDI DRESS WITH BELT. But the records in Max Account shows that the item has not been picked up nor I raised any return request for that. But I had raised the return request on 6th March and the pickup was attempted on 8th March. Attaching the message I got from BLUEDART which is the only proof I do have ( the scheduled pickup message) . 

It occurred on:  8/03/2021

Want my refund back as I have returned the product duly

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Yazhini Yazhini

Order Number: 9425578677
: 

No 5 , karpagam nagar 2nd Street, Gayathri street extension, Duraisamy nagar
Madurai 
625010

Resolver Case Reference: RES7228583
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232508